#ifndef TMHistogrammingCErrorVsEC_H
#define TMHistogrammingCErrorVsEC_H

#include "TMHistogramming.h"

class TH1F;

class TMHistogrammingCErrorVsEC : public TMHistogramming {

 public:
  TMHistogrammingCErrorVsEC();
  virtual ~TMHistogrammingCErrorVsEC();

  virtual void   EndEvent(AliITSRawStreamSPD *str, UInt_t globalEventNumber);

  virtual void   Draw(TPad *pad);
  virtual void   Reset();

 protected:
  TH1F    *fTheHisto;

};

#endif
